input:
  '所求之事':
    value_type: str
    description: '所求之事'
  '祈祷':
    value_type: str
    description: '祈祷'
output:
  '本卦':
    value_type: str
    description: '本卦'
  '变卦':
    value_type: str
    description: '变卦'
  '说明':
    value_type: str
    description: '说明'
  '主预言':
    value_type: str
    description: '主预言'
  '辅预言':
    value_type: str
    description: '辅预言'

